PDA

View Full Version : help plzz



08-08-2001, 08:27 PM
i have reacently gotten hexen 2 (wich uses the quake engne) and it will not play in open glide like it is supose to it justgives the message that says error starting program-a required.dll file, glide2x.dll,was not found.

this real annoying some one plz tell me how to get this file

nightshade
08-26-2001, 05:26 PM
I GOT THE SAME DAMN PROBLEM I HAVE AN
ABIT SILURO GEFORCE2/MX IT HAS OPEN GL
SUPPORT EXCEPT THE DLL. FILE NAME IS
DIFFERENT IT IS CALLED NVOGLNT.DLL
I TRIED RENAMING IT TO GLIDE2X.DLL
BUT GOT SOME KIND OF HANDLE ERROR.
WHY THE HELL ARENT THE NEWEST VERSIONS OF
OPENGL BACKWARDS COMPATABLE WITH OLDER GAMES
MAYBE ITS BECAUSE THE ONLY CARDS THAT SEEM TO HAVE THAT FILE ARE THE VODOO CARDS MADE
BY 3DFX WHICH WAS BOUGHT OUT BYE NVIDIA
THIS IS NOT THE ONLY PLACE WHERE I HAVE SEEN
THIS PROBLEM POSTED I THINK ITS A PRETTY COMMON PROBLEM MAYBE THE ONLY ANSWER IS TO TRY TO FIND A VODOO 3000,3500,4500,5500 CARD
AND INSTALL IT IF YOU CAN FIND ONE

ET3D
08-27-2001, 01:42 PM
Check to see if you have an opengl32.dll file in the game directory. If so, delete it. Also, there may be an option in the game of selecting which OpenGL driver to use (some Quake engine games had it, I think).